<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>About us</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="about.css">


</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif;">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: white;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: white;">
        <div class="col-md-1 col-lg-1 col-xl-1">
            <a class="int" href="../intro/intro.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-1 col-lg-1 col-xl-2"></div>
        <div class="col-md-4 col-lg-4 col-xl-3"></div>
        <div class="col-md-5 col-lg-5 col-xl-5" style="font-size: 20px;">
            <a href="about.html">About us &ensp;</a>
            <a href="about.html">Team &ensp;</a>
            <a href="about.html">Jobs &ensp;</a>
            <a href="about.html">Projects &ensp;</a>
        </div>
        <div class="col-1">
            <a href="../intro/intro2.html" class="lol2">Sign Up</a>
        </div>
    </nav>

    <div class="row" style="margin-top: 7em;">
        <div class="col-xl-1"></div>
        <div class="col-md-6 col-lg-6 col-xl-5">
            <div style="font-size: 60px;"><b><span style="background-color: #e2d2ff; -webkit-text-fill-color: #68119b">We connect</span>
                people, services and companies</b></div>
            <div style="margin-top: 4em; font-size: 20px;">
                ShD is the largest social network in Dinoland. Our mission is to connect people, services and companies by creating simple and convenient communication tools.
            </div>
        </div>
        <div class="col-md-6 col-lg-6 col-xl-5">
            <img src="https://i.pinimg.com/originals/c1/c5/09/c1c509ed8521f418c8da379a6ee580ba.jpg" style="width: 100%; margin-top: 4em;">
        </div>
        <div class="col-xl-1"></div>
    </div>

    <div class="row" style="margin-top: 3em;">
        <div class="col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div style="font-size: 60px;"><b>45M</b>
                <div style="font-size: 18px;">monthly active users</div></div>
        </div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div style="font-size: 60px;"><b>5B</b>
                <div style="font-size: 18px;">messages daily</div></div>
        </div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div style="font-size: 60px;"><b>1B</b>
                <div style="font-size: 18px;">likes daily</div></div>
        </div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div style="font-size: 60px;"><b>24</b>
                <div style="font-size: 18px;">supported languages</div></div>
        </div>


        <div class="col-md-4 col-lg-4 col-xl-2"></div>
        <div class="col-xl-1"></div>
    </div>


    <div class="row">
        <div class="col-md-1 col-lg-1 col-xl-2"></div>
        <div style="font-size: 35px; margin-top: 3em;"><b>Useful Links</b></div>
    </div>

    <div class="row" style="margin-top: 2em;">
        <div class="col-md-1 col-lg-1 col-xl-2"></div>
        <div class="col-md-10 col-lg-10 col-xl-8">
            <div class="row">
                <div class="col-md-4 col-lg-4 col-xl-4">
                    <a href="#">
                        <img src="https://sun9-13.userapi.com/c857616/v857616577/1ad62c/CQ4GPq09Lic.jpg" style="width: 180px;">
                    </a>
                </div>
                <div class="col-md-4 col-lg-4 col-xl-4">
                    <a href="#">
                        <img src="https://sun9-65.userapi.com/c856024/v856024585/20df28/XxErKIeGlFE.jpg" style="width: 230px;">
                    </a>
                </div>
                <div class="col-md-4 col-lg-4 col-xl-4">
                    <a href="#">
                        <img src="https://sun9-31.userapi.com/c856024/v856024585/20df31/MSXHXO9zIZ8.jpg" style="width: 228px;">
                    </a>
                </div>

            </div>
        </div>
        <div class="col-md-1 col-lg-1 col-xl-2"></div>
    </div>

    <hr>
    <div class="row" style="margin-top: 2em; padding-bottom: 2em;">
        <div class="col-xl-1"></div>
        <div class="col-md-1 col-lg-1 col-xl-1">
            <a href="#" class="lol1">Developers</a>
        </div>
        <div class="col-md-1 col-lg-1 col-xl-1">
            <a href="#" class="lol1">ShD Ads</a>
        </div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a href="#" class="lol1">Data Protection</a>
        </div>
        <div class="col-md-7 col-lg-7 col-xl-6 d-flex justify-content-end">
            <a href="about3.html" class="lol2">Русский</a>
        </div>
        <div class="col-xl-1"></div>
    </div>


</div>
</body>
</html>